<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-6/digital-comic/851321</Web>
  <Summary>As old tensions explode in the far-off Earth System, the political map of the galaxy is redrawn. Meanwhile, old friends and lovers must redraw the maps of themselves – or tear them up entirely. He used to be the Human Rocket. Now he’s the Human Wreck. Is there any coming back for Nova?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851321], [RELDATE:2020-09-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
